{% extends 'base.html.twig' %}

{% block title %}hello PortfolioController!{% endblock %}

{% block body %}
<section class="articles">
    {% for projet in projets %}
        <article>
            <h2>{{ projet.nom }}</h2>
            <p>{{ projet.description }}</p>
            <p>{{ projet.texte }}</p>
            <p>{{ projet.image }}</p>
            <p>{{ projet.lien }}</p>
            <p>{{ projet.gitlab }}</p>
            <p>{{ projet.categorie }}</p>
        </article>
    {% endfor %}
</section>
{% endblock %}
